br.h0{
	display: none;
}
.lp-post h2 {
	margin-top: 35px;
	margin-bottom: 35px;
}
.blog-row ul, .content-list {
	line-height: 22px;
	margin: 0 0 20px;
}
.blog-row li, .blog-row li {
	margin-bottom: 5px;
}
.btn-pop-up {
	width: 150px;
}
.modal-popup, .modal-popup2{
	display: none;
	overflow: auto;
	overflow-y: scroll;
	position: fixed;
	top: 0;
	right: 0;
	background: #2b2b2b8a;
	bottom: 0;
	left: 0;
	z-index: 1050;
	-webkit-overflow-scrolling: touch;
	outline: 0;
}
.modal-content2 {
	position: relative;
	background-color: #fff;
	border: 1px solid #999;
	border: 1px solid rgba(0, 0, 0, .2);
	border-radius: 6px;
	-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
	box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
	background-clip: padding-box;
	outline: 0
}
.quform-element-1_24{
	margin-bottom: -25px;
}
.quform-element-1_38{
	display: none;
}
.pop-up{
	border: 1px solid #dd3333;
	color: #dd3333;
	width: 100%;
	text-align: center;
	padding: 6px 20px;
	cursor: pointer;
	margin-top: 15px;
	transition: all 0.7s;
	display: block;
	width: 150px;
}
.wrap-leed{
	padding: 31px 25px 35px 25px;
	background: #f6f6f6;
	margin-top: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	display: flex;
	align-items: center;
}
.wrap-leed.wrap-lead-bottom {
	padding: 40px 25px 0px 40px;
	background: #f6f6f6;
	margin-top: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	align-items: center;
}
.wrap-leed.wrap-lead-bottom .services-2-content {
	padding: 0px 0 40px 0px;
}
.wrap-leed h4 {
	font-size: 24px;
	padding-bottom: 0px;
	margin-top: 0px !important;
	margin-bottom: 20px;
	word-break: keep-all;
}
.wrap-mailing-form {
	margin: 25px 0 0 0;
}
.csm-form input {
	width: 225px;
}
.wrap-lead-center{
	display: flex;
	align-items: center;
}
.mb {
	margin-bottom: -25px;
	margin-top: 35px;
}
.blog-single .wave {
	margin-top: 55px;
	margin-bottom: 35px;
}
.wrap-img-right {
	max-width: 245px;
	float: right;
	margin: 0 0px 10px 30px;
}
.wrap-img-left {
	max-width: 245px;
	float: left;
	margin: 0 30px 10px 0;
}
.post-media, p {
	margin-bottom: 0
}

.col-xs-12 p {
	margin-bottom: 40px
}

.col-xs-12 p:last-child {
	margin-bottom: 0
}
.post-description-before {
	display: none
}
#content-region > .container > .row, #top-content-region > .container > .row, header > .container > .row {
	margin-top: 0
}
.wave {
	background-image: url(/wp-content/uploads/2015/07/waves.png);
	width: 80px;
	height: 10px;
	background-repeat: repeat-x;
	background-position: center center;
	padding: 20px 0;
	margin-top: 60px
}
.lp-post h4 {
	line-height: 1.3em
}
.lp-post img.lp-img {
	margin: 30px 0;
	width: 90%;
	height: auto
}
.lp-post img.lp-img-float {
	margin: -5px 0 30px 50px;
	width: 33.33%;
	height: auto;
	float: right
}
.lp-q-gray, .lp-q-red {
	margin: 1em 0 1em 50px;
	padding: .2em 50px .2em 2em
}
.lp-q-gray, .lp-q-red, .pe-wp-default img {
	width: 100%
}
.lp-q-gray {
	border-left: 2px solid #666
}
.lp-q-red {
	border-left: 2px solid red
}
#emb1, #emb8 {
	margin-bottom: 30px
}
.blog-row {
	margin-top: 36px
}
#emb4 {
	margin-top: -10px
}
#emb1 {
	margin-top: 12px
}

.mt_30 {
	margin-top: -30px
}
.portfolio-item {
	display: inline-block;
	opacity: 1
}
.portfolio-overlay {
	background-color: rgba(27, 27, 27, .6)
}
.mta {
	margin-top: auto !important
}
.mw650 {
	max-width: 650px
}
.embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden
}
.embed-responsive-16by9 {
	padding-bottom: 56.25%
}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0
}
.embed-tweet {
	padding-bottom: 415px
}
.block-quot-ces {
	padding: 20px 25px;
	background: #f6f6f6;
	margin: 40px 0
}
.block-quot-ces .pull-left {
	margin-right: 20px
}
.block-quot-ces .media-body {
	padding-top: 25px
}
.block-quot-ces p {
	font-size: 16px
}
.row h4, .row h3, .row h2.title-conference{
	margin-bottom: 25px;
	font-size: 1.6em;
	margin-top: 0px;
}
 .row p {
	margin-bottom: 10px
}
.sidebar p {
	margin-bottom: 10px
}
.meet-us, .meet-us .row {
	margin-top: 0
}
.meet-us img {
	max-width: 140px
}
.meet-us .content-block .btn {
	margin-bottom: 15px;
	margin-right: 10px
}
.meet-us .content-block .btn + .btn {
	margin-left: 0;
	margin-right: 0
}
.web-summit:after {
	content: "";
	display: table;
	clear: both
}
.web-summit {
	background: #d33;
	color: #fff;
	padding: 30px 20px;
	margin-top: 36px
}
.web-summit h4 {
	color: #fff;
	font-size: 28px;
	margin-bottom: 0
}
.web-summit img {
	position: absolute;
	top: -30px;
	right: 10px
}
.web-summit .row {
	margin-top: 30px
}
.web-summit .btn {
	background: #fff;
	color: #d33;
	font-size: 15px;
	position: absolute;
	right: 15px;
	bottom: 0
}
.web-summit .btn:hover {
	background: #1b1b1b;
	color: #fff
}
div.post h2 {
	line-height: 1.3em;
}
.row p.mb-10 {
	margin-bottom: 10px;
}
.pe-wp-default h2.final-h2 {
	margin: 2.2em 0 1.1em;
}
.layout-case-mailing h2 span {
	padding: 7px 13px;
	background: #0000003b;
	color: #fff;
}
.layout-case-mailing p {
	margin: 0px;
}
.layout-case-mailing p > span {
	padding: 7px 13px;
	line-height: 34px;
	background: #0000003b;
	color: #fff;
	font-weight: 600;
}
.layout-case-mailing .csm-form input {
	background-color: #0000003b;
	color: #fff;
	border: 1px solid #0000003b;
}
.layout-case-mailing .wrap-mailing-form {
	margin: 33px 0 0 0;
}
.layout-case-mailing img {
	margin-top: 80px
}
.web-summit:after{
	content:"";
	display:table;
	clear:both;
}
.web-summit{
	background:#d33;
	color:#fff;
	padding:30px 20px;
	margin-top:36px;
}
.web-summit h4{
	color:#fff;
	font-size:28px;
	margin-bottom:0;
}
.web-summit img{
	position:absolute;
	top:-30px;
	right:10px;
}
.web-summit .row{
	margin-top:30px;
}
.web-summit .btn{
	background:#fff;
	color:#d33;
	font-size:15px;
	position:absolute;
	right:15px;
	bottom:0;
}
.web-summit .btn:hover{
	background:#1b1b1b;
	color:#fff;
}
@media (min-width:1200px){
	.col-lg-w20{
		width:20%;
	}
	.col-lg-w80{
		width:80%;
	}
}
@media (min-width:992px){
	.meet-us .content-block{
		padding-top:10px;
	}
}
@media (max-width:991px){
	.web-summit .btn{
		position:relative;
		margin-top:15px;
		margin-bottom:0;
	}
}
@media (max-width:720px){
	.web-summit .btn{
		margin-top:30px;
		right:-15px;
	}
	.web-summit .text-right{
		text-align:left;
	}
}
@media (max-width:600px){
	.web-summit .title{
		width:100%;
	}
	.web-summit .plane{
		display:none;
	}
}
@media (min-width: 1200px) {
	.col-lg-w20 {
		width: 20%
	}

	.col-lg-w80 {
		width: 80%
	}
}
@media only screen and (max-width: 1120px) {
	.wrap-flex-form {
		justify-content: start;
		-webkit-justify-content: start;

	}
}
@media (min-width: 992px) {
	.meet-us .content-block {
		padding-top: 10px
	}
}
@media (max-width: 991px) {
	.web-summit .btn {
		position: relative;
		margin-top: 15px;
		margin-bottom: 0
	}
	.lp-q-gray, .lp-q-red {
		margin: 1em 0;
		max-width: 100%
	}
}
@media screen and (max-width: 990px) {
	.col-sm-6 {
		padding: 10px 0
	}
}
@media (max-width: 960px) {
	.embed-tweet {
		padding-bottom: 450px
	}
}
@media (max-width: 768px) {
	.col-sm-5 {
		margin-bottom: 25px
	}
	.layout-case-mailing img {
		margin-top: 20px;
	}
	.layout-case-mailing {
		text-align: center;
	}
}
@media (max-width: 720px) {
	.wrap-lead-center{
		flex-wrap: wrap;
	}
	.web-summit .btn {
		margin-top: 30px;
		right: -15px
	}

	.web-summit .text-right {
		text-align: left
	}
}
@media screen and (max-width: 680px) {
	.wrap-leed {
		padding: 31px 15px 30px 15px;
		flex-wrap: wrap;
	}
}
@media (max-width: 600px) {
	.web-summit .title {
		width: 100%
	}

	.web-summit .plane {
		display: none
	}
}
@media (max-width: 580px) {
	.wrap-img-left, .wrap-img-right {
		float: none;
		margin: 0 0 20px 0;
		max-width: 100%;
	}
}
/* Navigation */
.sction-navigation {
	border: 1px solid #000;
	margin-top: 40px;
}

.sction-navigation .navigation-header {
	background: #DD3333;
	color: #fff;
	font-family: 'Bitter';
	font-size: 24px;
	padding: 20px 40px 16px;
	border-bottom: 1px solid #000;
}

.sction-navigation .menu-single-content {
	padding: 15px 20px 0;
}
.menu-single-content li {
	list-style: none;
	font-weight: 500;
	margin: 0;
}
.menu-single-content li a {
	padding: 8px 20px;
	display: block;
	border: 1px solid transparent;
}
.menu-single-content li ul li a{
	padding: 8px 40px;
}
.menu-single-content li ul li ul li a {
	padding: 8px 60px;
}
.menu-single-content li a:hover{
	border: 1px solid #d33;
	background: #f6f6f6;
	color: #d33;
}
.menu-single-content li ul{
	padding: 0px;
}
@media (max-width: 780px){
	.sction-navigation .menu-single-content {
		padding: 15px 5px 0;
	}
	.sction-navigation .navigation-header{
		padding: 20px 20px 16px;
	}
}
/* End Navigation */
